

/* Links */
#splash a:link, #splash a:visited {
	text-decoration: none;
	color: #990000;
}
#splash a:hover {
	border-bottom: 1px dotted #0788C3;
}
#splash a:link.more-link, #splash a:visited.more-link {
	padding-bottom: 2px;
	font-weight: bold;
	color: #990000;
	border-bottom: 1px dotted #990000;
}
#splash a:hover.more-link {
	text-decoration: none;
}

/* Headers */
#splash h1, #splash h2, #splash h3, #splash h4 {
	font: bold 1em/1.5em Georgia, 'Times New Roman', Times, serif;
	color: #555;
	margin: 10px 20px 7px 20px;	 
}
#splash h1 { font-size: 3.7em; font-weight: normal; letter-spacing: -2px; }
#splash h2 { font-size: 2.8em; font-weight: normal; }
#splash h3 { font-size: 2.2em; font-weight: normal; letter-spacing: -0.5px; padding-top: 15px; }
#splash h4 { font-size: 1.4em; }

/* Lists */
#splash ul, #splash ol {
	margin: 10px 20px;
	padding: 0 20px;
}
#splash ul { list-style: disc; }
#splash ol { list-style: decimal; }

#splash dt {
  font-weight: bold;
  color: #1980AF;	
}
#splash dd {
  padding-left: 20px; 
}

#splash p, #splash dl { margin: 10px 20px; }

/* Images */
#splash img {
	background: #FAFAFA;
   border: 1px solid #E4E4E4;
	padding: 8px;
}
#splash img.float-right {
  	margin: 5px 0px 10px 10px;  
}
#splash img.float-left {
  	margin: 5px 10px 10px 0px;
}



#splashstrong {
	font-weight: bold;
}

/* start - table */
#splash table {
	border-collapse: collapse;
	margin: 10px 20px;		
}
#splash tr { background: #FFF; }
#splash tr.altrow { background: #F9F9F9;	}
#splash th, #splash td {
	text-align: left;			
	border-width: 1px;
  	border-style: solid;
}
#splash th {
	color: #555;
	background: #F0FBFF; 
	padding: .8em 1em;	
  	border-color: #D8EBF5 #D8EBF5 #B9DBEE #D8EBF5;	
}
#splash td {
	border-color: #EFEFEF;	
	padding: .7em 1em;	
}	
/* end - table */

/* form elements */
#splash form {
	margin: 10px 20px; 
	padding: 15px 25px 25px 25px; 
	border: 1px solid #F0F0F0;
	background: #F8F8F8;
}
#splash form p {
	border-bottom: 1px solid #E6E6E6;
	padding: 12px 0 5px 0;	margin: 0;	
	color: #666666;
}
#splash label {
	font-weight: bold;
	color: #666666;
}


/* ------------------------------------------
   LAYOUT
------------------------------------------- */ 
#wrap {
	width: 600px;
	margin: 0 auto;
	text-align: left;	
}

/* Header */
#header {
	position: relative;
	margin: 0 auto;
	height: 175px;
    background-image:url('../images/bg.gif');
    background-repeat:repeat-x;		
}
#header h1#logo-text { margin: 0; padding: 0; }
#header h1#logo-text a {
	position: absolute; 
	margin: 0; padding: 10px 5px 0 0;
	font: bold 62px Georgia, Arial, Sans-Serif;  
	color: #990000;	
	text-decoration: none;
		
	/* change the values of top and left to adjust the position of the logo*/
	top: 45px; left: 30px;	
}
#header h1#logo-text a:hover { border: none; }
#header p#slogan {
	position: absolute;
	margin: 0; padding:  0 0 0 0;
	font-family: Georgia,'Times New Roman', Times, serif;
	font-weight: bold;
	font-size: 16px;
	line-height: 1.8em;
	color: #999;	
	
	/* change the values of top and left to adjust the position */
	top: 75px; left: 100px;		
}



/*  navigation  */
#header #nav {
	position: absolute;
	left: 0px;	bottom: 20px;		
	margin: 0; padding: 0 0 0 0px;		
	width: 600px;		
	border-bottom: 1px solid #F2F2F2;	
	/* z-index: 99999; */
}
#header #nav ul {
	float: left;	
	list-style: none;	
	margin: 0;
	padding: 0;					
}
#header #nav ul li {
	float: left;
	margin: 0; padding: 0;			
}
#header #nav ul li a:link,
#header #nav ul li a:visited {
	float: left;
	margin: 0;
	padding: 5px 15px 10px 15px;
	color: #666666;
	font: bold 16px Georgia,'Times New Roman', Arial, Sans-Serif;
	text-transform: uppercase;		
	border-right: 1px solid #EEE;	
}
#header #nav ul li a:hover, 
#header #nav ul li a:active {
	border: none;
	color: #000;	
	border-right: 1px solid #EEE;
}
#header #nav ul li#current a {	
	
	color: #990000;	
}

#header #nav ul li.first a:link, 
#header #nav ul li.first a:visited {
	border-left: 1px solid #F1F1F1;	
}



/* Content */

#splashcontent {
	float: left;
	width: 600px;
	margin-left: 10px;	
	display: inline;
	
}

/* columns */
#left {
	width: 300px;	
	float: left;	
	padding-top: 5px;	
}
#right {
	width: 285px;
	float: right;
	padding-top: 5px;
}

#right h3 {
	margin-left: 10px;	
}
#left h2 {
	font: normal 3.6em 'Times New Roman', Times, Serif;
	color: #444;	
	letter-spacing: -2.2px;	
	margin-bottom: 0px;
	padding-bottom: 3px;
	padding-left: 3px;
	border-bottom: 1px solid #EBEBEB;	
}
#left h2 a {
	color: #444;
	border: none; 
}
#left .entry {
	background: url(../images/dotted-lines.gif) repeat-x left bottom; 
	padding-bottom: 15px;
}
#left .entry h3 a {
	color: #444;
	border: none;
}




/* sidemenus */
.sidemenu ul {
	text-align: left;
	margin: 10px 8px 8px 8px; padding: 0;
	border-top: 1px solid #EBEBEB; 
}
.sidemenu ul li {
	list-style: none;
	background: url(../images/dotted-lines.gif) repeat-x left bottom; 
	padding: 7px 5px;
	margin: 0;		
}
* html body .sidemenu ul li {
	height: 1%;
}
.sidemenu ul li a, 
.sidemenu ul li a:visited {
	color: #990000;
	padding-left: 0;	
	font-weight: bold;	
}
.sidemenu ul li a span {
	color: #990000;	
	font-family: Georgia, 'Times New Roman', Times, Serif;
	font-style: normal;
	font-weight: normal;	
	font-size: .9em;
}
.sidemenu ul li a:hover { color: #000; border: none; }
.sidemenu ul ul { margin: 0 0 0 5px; padding: 0; }
.sidemenu ul ul li { background: none; }







